<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Craftwork Emblems</title>
    <link rel="preconnect" href="https://fonts.googleapis.com">
    <link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <link href="https://fonts.googleapis.com/css2?family=Raleway:wght@100;300;500;700;900&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="css/reset.css">
    <link rel="stylesheet" href="css/main.css">
</head>
<body>
    <header>
        <nav>
            <ul>
                <li>
                    <a href="" id="shop-now">shop</a>
                </li>
                <li>
                    <a href="">our story</a>
                </li>
                <li>
                    <a href="">the designs</a>
                </li>
            </ul>
            <a id="nav-logo-link" href="">
                <img src="images/CW_Emblems_nav_Logo_2.gif" alt="">
            </a>
            <ul>
                <li>
                    <a href="">faq</a>  
                </li>
                <li>
                    <a href="">log in</a>
                </li>
                <li>
                    <a href="">cart</a>
                </li>
            </ul>
            <a href="javascript:void(0);" class="icon" onclick="myFunction()">
                <i class="fa fa-bars"></i>
            </a>
        </nav>
    </header>
    <main>
        <section id="section" class="section">
            <div class="video-container">
                <h1>timeless<br/>
                    craftsmanship<br/>
                    that your<br/>
                    car deserves</h1>
                <!--<video src=""></video>-->
                <img src="images/videoPlaceholder_1.jpg" alt="">
                <img id="arrow-down" src="images/doubleArrowDown.png" alt="">
            </div>
        </section>
        <section id="section" class="section">
            <h2>discover the designs</h2>
        </section>
        <section id="section" class="section">
            <div class="front-emblem-container">
                <div class="leftCol">
                    <img class="state-abrv-left shadow-abrv slide-right" src="images/3dstates_OUT_CO2_C.png" alt="">
                    <p class="emblem-link-left">learn about the <a href="">colorado</a> emblem</p>
                </div>
                <div class="rightCol">
                    <img class="emblem shadow-emblem slide-up" src="images/CO_EmblemHero_v3.png" alt="">
                    <img class="box shadow-box slide-down" src="images/CW_Emblems_box_black_v1.png" alt="">  
                </div>
                
            </div>
        </section>
        <section id="section" class="section">  
            <div class="front-emblem-container">
                <div class="leftCol">
                    <img class="state-abrv-right shadow-abrv slide-left" src="images/3dstates_OUT_CA2_C.png" alt="">
                    <p class="emblem-link-right">learn about the <a href="">california</a> emblem</p> 
                </div>
                <div class="rightCol">
                    <img class="emblem shadow-emblem slide-up" src="images/CA_EmblemHero_v3.png" alt="">
                    <img class="box shadow-box slide-down" src="images/CW_Emblems_box_black_v1.png" alt=""> 
                </div>
            </div>
        </section>
        <section id="section" class="section">
            <div class="front-emblem-container">
                <div class="leftCol">
                    <img class="state-abrv-left shadow-abrv slide-right" src="images/3dstates_OUT_WY2_C.png" alt="">
                    <p class="emblem-link-left">learn about the <a href="">wyoming</a> emblem</p>
                </div>
                <div class="rightCol">
                    <img class="emblem shadow-emblem  slide-up" src="images/WY_EmblemHero_v3.png" alt="">
                    <img class="box shadow-box slide-down" src="images/CW_Emblems_box_black_v1.png" alt="">
                </div>
            </div>
        </section>
        <section id="section" class="section">
            <div class="front-emblem-container">
                <div class="leftCol">
                    <img class="state-abrv-right shadow-abrv slide-left" src="images/3dstates_OUT_NM2_C.png" alt="">
                    <p class="emblem-link-right">learn about the <a href="">new mexico</a> emblem</p>
                </div>
                <div class="rightCol">
                    <img class="emblem shadow-emblem slide-up" src="images/NM_EmblemHero_v3.png" alt="">
                    <img class="box shadow-box slide-down" src="images/CW_Emblems_box_black_v1.png" alt="">
                </div>
            </div>
        </section>
        <section id="our-story" class="section">
            <h2>Our story</h2>
            <div class="our-story-emblem-box">
                <img class="shadow-box" src="images/CW_Emblems_color_Logo.png" alt="">
            </div>
            <p>Craftwork Emblems prides itself on creating elegant, quality emblems. We give people a way to show off their personality right on their car. <br><a href="">Read More...</a></p>
        </section>
    </main>
    <footer>
        <div class="row">
            <div>
                <h3>quick links</h3>
                <ul>
                    <li><a href="">Contact</a></li>
                    <li><a href="">About Us</a></li>
                    <li><a href="">FAQ</a></li>
                </ul>
            </div>
            <div>
                <h3>get in touch</h3>
                <p>Sign up to receive updates, access to exclusive deals, and more.</p>
            </div>
            <div>
                <h3>newsletter</h3>
                <input type="text" name="email" id="email-input" placeholder="email address">
                <input type="button" value="sign up">
            </div>
        </div>
    </footer>
</body>
</html>
